IBM Rational Directory Server CVE-2013-0599 Information Disclosure Vulnerability

IBM Rational Directory Server is prone to an information-disclosure vulnerability.

Successful exploits will allow attackers to obtain sensitive information that may aid in further attacks.

The following versions are vulnerable:

IBM Rational Directory Server 5.1.1.2 and prior
IBM Rational Directory Server 5.2.1 and prior


 

Privacy Statement
Copyright 2010, SecurityFocus